# Module utilities/number

#####
Index

### References

format
FormatOptions
NumberFormat
NumberFormatter
NumberFormatterProperties
NumberSettings
parse
ParseOptions
settings

### Functions

isNumeric

##
References

### format

Re-exports format

### FormatOptions

Re-exports FormatOptions

### NumberFormat

Re-exports NumberFormat

### NumberFormatter

Re-exports NumberFormatter

### NumberFormatterProperties

Re-exports NumberFormatterProperties

### NumberSettings

Re-exports NumberSettings

### parse

Re-exports parse

### ParseOptions

Re-exports ParseOptions

### settings

Re-exports settings